
/******************************************************************************************
   + Global Settings 
*******************************************************************************************/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@import url('fonts.css');
html, body {height: 100%}
html { min-height: 100%; position: relative; line-height: 28px;}
body { font-family:serif;  font-weight: 400; font-style: normal; font-size: 21px; line-height: 1.6; height: 100%; color: #000;}
h1 { font-family: inherit; font-weight: 600; font-style: inherit; font-size: 2.3em; line-height: 1.15; margin-top: 20px; margin-bottom: 40px; font-family: 'NeueCondensedBlack' }
h2 { font-family: inherit; font-weight: 600; font-style: inherit; font-size: 2.1em; line-height: 1; margin-top: 40px; margin-bottom: 40px; font-family: 'NeueCondensedBlack' }
h3 { font-family: inherit; font-weight: 600; font-style: inherit; font-size: 3em; line-height: 1.3; margin-top: 25px; margin-bottom: 25px; font-family: 'Coluna-CondensedBold'; font-weight:normal;font-style:normal;}
h4 { font-family: inherit; font-weight: 600; font-style: inherit; font-size: 2em; line-height: 1.3; margin-top: 20px; margin-bottom: 20px; font-family: 'NeueCondensedBlack'}
h5 { font-family: inherit; font-weight: 400; font-style: inherit; font-size: 0.8em; line-height: 23px; margin-top: 25px; margin-bottom: 25px;}
p, ul, ol, pre, table, blockquote, address { margin-top: 0px; margin-bottom: 25px; font-family: "Times New Roman", Georgia, serif}
ul ul, ol ol, ul ol, ol ul { margin-top: 0; margin-bottom: 0; } hr { border: 1px solid; margin: -1px 0; }
b, strong, em, small, code, modal { line-height: 1; }
b, strong {font-weight: 700; color: #444}
a, a:active {color: #e1a016; text-decoration: none; transition: 100ms linear; font-family: 'NeueCondensedBold';}
a:hover, a:focus {color: #000; text-decoration: none !important;}
.btn-primary, a.btn-primary { transition: 150ms linear; background-color: #ffa52b; border-radius: 0; line-height: 1; padding:18px 30px 15px; color: #fff; text-shadow: none; border:1px solid #ffa52b; position: relative; text-transform: uppercase; border-radius: 5px; font-size: 0.9em;}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, a.btn-primary:hover, a.btn-primary:active, a.btn-primary:focus {background-color: #000; color: #fff; border-color: #000; }
.btn-primary.outline, a.btn-primary.outline {background-color: transparent; color: #fff; border-color: #fff}
.container {width: 100%; max-width: 1170px;}
.ico {background-size: cover; background-repeat: no-repeat; display: inline-block; vertical-align: bottom;}
.selectbox:before { content: ''; }
.gutter-15.row { margin-right: -7.5px; margin-left: -7.5px; }
.gutter-15 > [class^="col-"], .gutter-15 > [class^=" col-"] { padding-right: 7.5px; padding-left: 7.5px; }
::-moz-selection { background-color:#4ea6f8; color:#fff }
::selection { background-color: #4ea6f8; color: #fff }

/******************************************************************************************
   + Header 
*******************************************************************************************/
header{position: fixed; top: 0; left: 0; right: 0; width: 100%; z-index: 2;}
header .site-brand {margin:15px 0 15px 15px; display: inline-block; position: relative; z-index: 6}
header img {max-width: 12vw; transition: 150ms linear;}
/******************************************************************************************
   + General & Home
*******************************************************************************************/
.txt-yellow {color: #e1a016 !important}
.sans {font-family: "NeueCondensedBold", sans-serif !important;}
.avenir {font-family: 'AvenirLTStd', sans-serif !important;}
.serif {font-family: "Times New Roman", Georgia, serif !important;}
.noPd {padding-top: 0; padding-bottom: 0}
.rotate180 {transform: scaleX(-1);}
section {padding-top: 80px; padding-bottom: 80px; position: relative; overflow: hidden;}
section.dark {color: #fff;}
section h3, section h4, .modal h4 {margin-top: 0; text-transform: uppercase;}
p.intro {margin-bottom: 10px; font-family: 'NeueCondensedBold'; text-transform: uppercase; font-size: 1.6em;}
section.has-bg {background-size: cover; background-repeat: no-repeat; background-position: center;}
.divider {height: 9px; width: 160px; background-color: #e1a016; display: block; margin-bottom: 25px;}
#index-s3 h4, #contact-s2 h4 {font-weight: normal;}
#index-s3 p.sans, #contact-s2 p.sans {margin-bottom: 0; font-size: 0.9em;}
.has-yellowElement .divider {background-color: #000;}
.has-yellowElement a {color: #000;}
.site-name {font-size: 1.5em; font-weight: bold; color: #fff; }
.section-header {background-color: #000; color: #fff; margin-left: -15px; margin-right: -15px;}
.section-header h4 {padding-top: 20px; padding-bottom: 20px; color: #e1a016; margin-bottom: 0}
#services-s2 .caption p.intro {margin-bottom: 0; transition: 150ms linear; color: #000}
#services-s2 .caption h4 {line-height: 1; transition: 150ms linear; color: #000}
#services-s2 .col-sm-6 {position: relative; background-color: #e1a016; display: block;}
#services-s2 .caption { padding:40px; position: relative; z-index: 1}
#services-s2 .bg {background-size: cover; background-position: center; width: 100%; height:100%; display: block; position: absolute; z-index: 0; top: 0; left: 0; opacity: 0; transition: 300ms linear;}
#services-s2 .divider {margin-left: auto; margin-right: auto; background-color: #000; transition: 150ms;}
#services-s2 .col-sm-6:hover {cursor: pointer;}
#services-s2 .col-sm-6:hover .bg {opacity: 1}
#services-s2 .col-sm-6:hover h4, #services-s2 .col-sm-6:hover p.intro {color: #fff;}
#services-s2 .col-sm-6:hover .divider {background-color: #e1a016}
#services-s3 .divider {background-color: #000}
#services-s3 a, #contact-s1 a, #contact-s2 a {color: #000}
#services-s3 a:hover, #contact-s1 a:hover, #contact-s2 a:hover {color: #e1a016}
#index-s3 a:hover, #about-s2 a:hover, #about-s3 a:hover {color: #fff}
#contact-s2 a.color-reverse {color: #e1a016}
#contact-s2 a.color-reverse:hover {color: #000}
section.footer {background-color: #000; color: #a5a5a5; font-family: 'AvenirLTStd'; font-size: 0.85em; font-weight: normal;}
section.footer a, section.footer p {font-family: inherit; font-weight:inherit; color: inherit; margin-bottom: 0}
.footer dt{width: 21px; text-align: left;}
.footer dd {margin-left: 30px;}
.footer a:hover {color: #e1a016}
.footer h5, .footer .title {color: #fff !important; display: block; font-size: 1.25em; text-transform: uppercase; margin-bottom: 10px; margin-top: 10px}
.social li a {border-radius: 50%; border:1px solid #fff; width: 24px; height: 24px; font-size: 12px; display: inline-block; text-align: center; line-height: 24px;}
.footer .title {font-family: 'AvenirLTStd'; font-size: 0.8em; margin-top: 40px;}
.modal {padding-right: 0 !important}
.modal-content {padding:5vw 6vw;}
.modal-lg .modal-content {padding:5vw 4vw;}
.modal-body {margin-left: auto; margin-right: auto; position: static;}
.modal-body p.intro {margin-bottom: 0; line-height: 1; font-size: 0.9em;}
.modal button.close {position: absolute; top: 5%; right: 5%; font-size: 1.5em; color: #000; opacity: 1; font-family: 'Open Sans', sans-serif; font-weight: 400; transition: 150ms linear;}
.modal button.close:hover, .modal button.close:focus {outline: none; transform: scale(1.5);}
.modal-body ul {padding-left: 20px;}
.modal .modal-full {width: 100%; height: 100%; min-height: 100%; margin:0;}
.modal .modal-full .modal-content {height: auto;}
.modal .form-area {max-width: 800px; margin: 40px auto 30px; width: 100%; font-family: 'AvenirLTStd';text-align: left;}
input.form-control, textarea.form-control, select.form-control {height: 48px; border-bottom: 2px solid #ff990d; border-radius: 3px 3px 0 0; transition: 100ms linear; line-height: 48px; padding:0 20px; margin-top: 40px;}
input.form-control:focus {box-shadow:none; outline:0; border-color: #ff990d}
textarea.form-control {height: auto;}
.btn-groups {margin-top: 40px;}
.btn-groups .btn + .btn {margin-left: 8px;}
.form-area p.error {margin-top: 5px; margin-bottom: 0}
.form-area p.error label {font-weight: 400; font-style: italic; font-size: 0.85em; margin-bottom: 0}
.divider.black {background-color: #000}
.divider.white {background-color: #fff}
.has-video .video {width: 100%; min-height: 100%; width: inherit; z-index: -2}
.has-video .filter {position: absolute; z-index: -1; width: 100%; height: 100%; top: 0; left: 0; }
#index-s1 .filter {background-color: rgba(255,255,255,0.5)}
#services-s1 .filter {background-color: rgba(243,184,58,0.8)}
/******************************************************************************************
   + Main
*******************************************************************************************/

/******************************************************************************************
   + Plugin 
*******************************************************************************************/
.carousel, .carousel-inner, .carousel .item { height: 100%; width: 100%; }
.fill { width: 100%; height: 500px; background-position: center; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover; position: relative;}
#securities-index-carousel.carousel, #securities-index-carousel.carousel .fill {height: auto;}
.carousel-caption { bottom:inherit; top: 50%; transform: translateY(-50%); text-align: left; color: #fff; right: 0; left: 0; padding: 0 5vw; margin: auto; border-radius: 0; overflow: hidden; text-align: center; }
.carousel-caption h2, .carousel-caption p { text-shadow: none;}
.carousel-indicators {left:0; margin:auto; right: 0; bottom: 0; z-index: 3; position: relative;}
.carousel-indicators li {width: 12px; height: 12px; margin-left: 2px; margin-right: 2px; position: relative; text-align: center; background-color: #e5e5e5; border: 2px solid transparent; }
.carousel-indicators .active {border-color: #999999; background-color: #999999; width: 12px; height: 12px; margin:1px 2px;}
#securities-index-carousel .carousel-indicators {top: 31%}
.carousel-control.right, .carousel-control.left { background-image: none; width: 30px; background-color: transparent; opacity: 1; height: 100%; border-radius: 50%; padding: 5vw; margin: auto; transition: 300ms linear;}
.carousel-control.left img, .carousel-control.right img { position: absolute; top: 0; z-index: 3; display: inline-block; font-size: 35px; font-weight: 300; transition: 250ms linear; max-width: 30px; width: 5vw; bottom: 0; left: 0; right: 0; margin: auto; }
/******************************************************************************************
   + Custom Animations 
*******************************************************************************************/
.button_container {position: absolute; top: 50%; transform: translateY(-50%); right: 2%; height: 27px; width: 35px; cursor: pointer; z-index: 100; -webkit-transition: opacity .25s ease; transition: opacity .25s ease;}
.button_container:hover {opacity: .7;}
.button_container.active .top { -webkit-transform: translateY(11px) translateX(0) rotate(45deg);transform: translateY(11px) translateX(0) rotate(45deg);background: #000;}
.button_container.active .middle { opacity: 0; background: #000;}
.button_container.active .bottom { -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg); transform: translateY(-11px) translateX(0) rotate(-45deg); background: #000;}
.button_container span { background: #000; border: none; height: 3px; width: 100%; position: absolute; top: 0; left: 0; -webkit-transition: all .35s ease; transition: all .35s ease; cursor: pointer;}
.button_container span:nth-of-type(2) { top: 11px;}
.button_container span:nth-of-type(3) { top: 22px;}
.overlay {position: fixed; background: #fff; top: 0; left: 0; width: 100%; height: 0%; opacity: 0; visibility: hidden; -webkit-transition: visibility .35s, height .35s; transition: visibility .35s, height .35s; overflow: hidden;}
.overlay.open {visibility: visible; height: 100%; opacity: 1;}
.overlay.open li {-webkit-animation: fadeInRight .5s ease forwards; animation: fadeInRight .5s ease forwards; -webkit-animation-delay: .35s; animation-delay: .35s;}
.overlay.open li:nth-of-type(2) {-webkit-animation-delay: .4s; animation-delay: .4s;}
.overlay.open li:nth-of-type(3) {-webkit-animation-delay: .45s; animation-delay: .45s;}
.overlay.open li:nth-of-type(4) {-webkit-animation-delay: .50s; animation-delay: .50s;}
.overlay nav {position: relative; height: 70%; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); font-size: 50px; font-family: 'Coluna-CondensedBold'; font-weight: normal; text-align: center;}
.overlay ul {list-style: none; padding: 0; margin: 0 auto; display: inline-block; position: relative; height: 100%; width: 100%;}
.overlay ul li {display: block; position: relative; opacity: 0;}
.overlay ul li a {display: block; position: relative; color: #000; text-decoration: none; overflow: hidden; background-color: transparent; transition: 100ms linear; padding:0; font-family: 'Coluna-CondensedBold';}
.overlay ul li a:hover { background-color: #f3b739;}
@-webkit-keyframes fadeInRight {0% { opacity: 0; left: 20%; } 100% { opacity: 1; left: 0; }}
@keyframes fadeInRight {0% { opacity: 0; left: 20%; } 100% { opacity: 1; left: 0; }}